@charset "UTF-8";
/* CSS Document */


#wrapper {-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; margin-top: 15px; margin-bottom: 15px;  margin-left: auto;  margin-right: auto;}
#wrapper {border: 1px solid #222222; padding-right: 15px; padding-left: 8px; margin-top: 15px; margin-bottom: 15px;}
#wrapper { background-color: #ffffff; width:900px; }
#wrapper {box-shadow: 0 0 3px 3px rgba(0,0,0,0.25); -webkit-box-shadow: 0 0 3px 3px rgba(0,0,0,0.25); -moz-box-shadow: 0 0 3px 3px rgba(0,0,0,0.25);}

body, input, textarea, .page-title span, .pingback a.url { font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;}
body { background-color: #FFF; }
body {background-image: url(http://www.bryangrantphotoblog.com/wp-content/themes/2010-weaver/images/gr.png); background-attachment: scroll; background-repeat: repeat-x;}


#picture_center {text-align: center; horizontal-align: middle;}

.pageheadertop {
	word-spacing: 20px;
	vertical-align: bottom;
	text-indent: 10px;
	font-size: 14px;
}
.pageheaderbottom {
	word-spacing: 20px;
	vertical-align: top;
	text-indent: 10px;
	font-size: 14px;
}

.link1 a:link { color:black; text-decoration: none; font-weight: lighter;}
.link1 a:visited { color: #000; text-decoration: none; } 
.link1 a:hover { color: #CCC; text-decoration: none; } 


.content a:link {
	color:black;
	text-decoration: underline;
	font-weight: bold;}
	
.link2 a:visited {
	color: #000;
	text-decoration: underline;
} 
.link2 a:hover { color: #CCC; text-decoration: none; } 


#pagetitleinfo {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-weight: lighter;
	font-size: 18px;
	vertical-align: bottom;
	margin-left: 20px;
	margin-bottom: -8px;
		
}

#pagetitle {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-weight: lighter;
	font-size: 18px;
	vertical-align: bottom;
	margin-left: 5px;
	margin-bottom: -8px;
}

.titlelineinfo {
	width:870px;
	text-align:left;
	margin-left: 20px}

.titleline {
	width:900px;
	text-align:left;
	margin-left: 5px;
}
.pageparagraph {
	font-family: "Verdana", Gadget, sans-serif;
	text-align: justify;
	font-weight: lighter;
	font-size: 11px;
	width: 880px;
}

.contentimg {
  	border:1px solid #000; 
	margin: 0px;
	
}

.contentimgvr {
  	border:1px solid #000; 
	margin: 0px;
	width: 446px;
}
.contenttable {
	display: table;
	padding: 0px;
	width: 900px;
	
}
.contentparagraph {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 18px;		
	
}
.copyrightstyle {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-align: center;	
}

#topbox{
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 30px;
	margin-top: 15px;
	overflow: hidden;
	background-color: #F5F5F5;  
	padding-left: 10px;
	padding-right: 10px;
	width: 850px;
	margin-left: 20px;
	 -moz-border-radius: 10px; 
	 -webkit-border-radius: 10px;
	  border-radius: 10px;
	 border: 1px solid #222222;
 }
#topbox a:link { color:black; text-decoration: none; font-weight: bold;}
#topbox a:hover { color:#CCC;}
#topbox a:visited {color:#000;} 

.titlelineinfo {
	width:870px;
	text-align:left;
	margin-left: 20px}

.titlelineinfo {
	width:870px;
	text-align:left;
	margin-left: 20px;
}
.footer {	
	margin-left: 20px;
	margin-right: 20px;
	margin-top: -20px;}

.footer a:link { color:black; text-decoration: none; font-weight: lighter;}
.footer a:visited { color: #000; text-decoration: none; } 
.footer a:hover { color: #CCC; text-decoration: none; } 	
	
#footerheadline {
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-size: 16px;
}
#footerparagraph {
	font-family: Verdana, Gadget, sans-serif;
	text-align: justify;
	font-size: 12px;
}
#footerlocations {
	font-family: Verdana, Gadget, sans-serif;
	text-align: center;
	font-size:13px;
	font-weight: lighter;
}